mods to support standard SVR4 as well as Solaris 2
[ppp.git] / README.NeXT
1995-08-10 Paul MackerrasAdditions to support NeXTStep systems.